SaAT Netizen CVE-2017-2206 DLL Loading Remote Code Execution Vulnerability

Bugtraq ID: 98817
Class: Design Error
CVE: CVE-2017-2206
Remote: Yes
Local: No
Published: Jun 02 2017 12:00AM
Updated: Jun 02 2017 12:00AM
Credit: DigiGnome
Vulnerable: NetMove Corporation SaAT Netizen 1.2.10.510
Not Vulnerable: NetMove Corporation SaAT Netizen 1.2.10.514


 

Privacy Statement
Copyright 2010, SecurityFocus